@font-face {
  font-family: 'Open Sans Semibold';
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url(//themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format("woff");
}

@font-face {
  font-family: 'Open Sans Light Italic';
  font-style: italic;
  font-weight: 300;
  src: local("Open Sans Light Italic"), local("OpenSansLight-Italic"), url(//themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxrsuoFAk0leveMLeqYtnfAY.woff) format("woff");
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url(//themes.googleusercontent.com/static/fonts/opensans/v6/u-WUoqrET9fUeobQW7jkRT8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
}

@font-face {
  font-family: 'Open Sans Latin';
  font-style: normal;
  font-weight: 300;
  src: local("Open Sans Light"), local("OpenSans-Light"), url(//themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTRa1RVmPjeKy21_GQJaLlJI.woff) format("woff");
}

*
{
    -moz-transition: color 0.7s ease,background 0.7s ease,opacity 0.7s ease-in;
    -o-transition: color 0.7s ease,background 0.7s ease,opacity 0.7s ease-in;
    -webkit-transition: color 0.7s ease,background 0.7s ease,opacity 0.7s ease-in;
    -ms-transition: color 0.7s ease,background 0.7s ease,opacity 0.7s ease-in;
    transition: color 0.7s ease,background 0.7s ease,opacity 0.7s ease-in;
}

#masonrycontainer
{
    -moz-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    -o-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    -webkit-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    -ms-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
}

#hpgalerie
{
    -moz-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    -o-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    -webkit-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    -ms-transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
    transition: color 0.7s ease,background 0.7s ease,opacity 3s ease-in;
}

html, body
{
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	min-width: 1020px;
}

body
{
    background-color: white;
    margin: 0px;
    padding: 0px; 
    color: #2B2B2B;
    font-family: Open Sans;
    font-size: 12px;
	background-image: url(../design/default.jpg); background-attachment: fixed; background-repeat: no-repeat; background-position: center center;
}

a
{
	color: #281A2B;
	text-decoration: underline;
}

a:hover
{
	color: #281A2B;
	text-decoration: none;
}

h1
{
	font-family: Open Sans Latin;
	color: white;
	margin: 0px;
	padding: 0px;
	font-size: 28px;
	color: #281A2B;
	margin-bottom: 15px;
	text-shadow: 0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white;
	font-weight: bold;
}

h2
{
	font-family: Open Sans Latin;
	color: white;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	color: #281A2B;
	margin-bottom: 15px;
	text-shadow: 0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white,0px 0px 5px white;
	font-weight: bold;
}

img
{
    border: none;
}

.center
{
	text-align: center;
}

.menuitem, .menuitemfirst
{
	float: left;
	height: 70px;
	line-height: 70px;
	padding-left: 20px;
	padding-right: 20px;
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
}

.menuitem:hover, .menuitemfirst:hover
{
    background-color: #281A2B;
    color: white;
    border-bottom: 7px #281A2B solid;
}

.mmactive
{
    background-color: #281A2B;
	color: white;
	border-bottom: 7px #281A2B solid;
}

.gallery
{
	display: block; text-decoration: none; width: 160px; margin-left: 4px; background-color: white; height: 400px; float: left; position: relative; margin-bottom: 20px; overflow: hidden;
	width: 152px;
	height: 396px;
	border: 4px white solid;
}

.galleryfirst
{
	display: block; text-decoration: none; width: 160px; background-color: white; height: 400px; float: left; position: relative; margin-bottom: 20px; overflow: hidden;
	width: 152px;
	height: 396px;
	border: 4px white solid;
}

.gallery:hover, .galleryfirst:hover
{
	opacity: 1;
	width: 152px;
	height: 396px;
	border: 4px white solid;
	/*border-bottom: 0px;*/
}

.gallery span, .galleryfirst span
{
	display: block; width: 152px; height: 40px; line-height: 40px; font-size: 16px; background-color: white; color: #281A2B; font-weight: bold; text-align: center; position: absolute; bottom: 0px; left: 0px; opacity: 0.7;
}

.gallery:hover span, .galleryfirst:hover span
{
	opacity: 1;
	width: 152px;
}

.gallery:hover img, .galleryfirst:hover img
{
/*
	margin-left: -4px;
	margin-top: -4px;
*/
}

#podpisdiv
{
	width: 208px; height: 70px; position: absolute; right: 0px; margin-right: 20px;
}

#menu-stripe
{
	margin: 0 auto; width: 1020px; overflow: hidden; font-size: 14px; position: relative;
}

#bgpic
{
	height: 100%; width: 100%; min-width: 1348px; position: relative;
}

#bgover
{
	min-height: 100%; width: 100%; min-width: 1348px; overflow: hidden; background-image: url(../design/srafovani.png); background-attachment: fixed;
}

header
{
	height: 70px; line-height: 70px; border-top: 6px #281A2B solid; background-color: rgba(255,255,255,0.9); margin-bottom: 30px; width: 100%; position: fixed; top: 0px; z-index: 999;
}

#content1
{
	padding-bottom: 80px; padding-top: 100px;
}

#content2
{
	margin: 0 auto; width: 1308px; overflow: hidden;
}

#textcontentobal
{
	background-color: rgba(255,255,255,0.5); padding: 40px;
}

#textcontent
{
	background-color: white; padding: 40px;
}

footer
{
	height: 50px; line-height: 50px; background-color: rgba(255,255,255,0.9); width: 100%; position: fixed; bottom: 0px;
}

#footercenter
{
	margin: 0 auto; width: 980px; overflow: hidden; padding-left: 20px; padding-right: 20px;
}

.clear
{
	clear: both;
}

.blackshadow
{
	text-shadow: 1px 1px 1px black;
}

.silvershadow
{
	text-shadow: 1px 1px 1px silver;
}

.facebookpaticka
{
	float: right; width: 20px; height: 50px; display: block; background-image: url(../design/facebook.png); background-repeat: no-repeat; background-position: center center;
}

.facebookpaticka:hover
{
	float: right; width: 20px; height: 50px; display: block; background-image: url(../design/facebook-active.png); background-repeat: no-repeat; background-position: center center;
}

.srafovani
{
	position: relative;
	padding: 0px;
	margin: 0px;
	background-image: url(../design/srafovani.png);
	background-attachment: fixed;*/
	max-width: 100%;
	max-height: 100%;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	border: 0px;
}

.facebookbox
{
	position: absolute;
	top: 2%;
	left: 2%;
	width: 160px;
	padding-top: 3px;
	height: 21px;
}

.activemenu
{
    background-color: #281A2B;;
    color: white;
}